Bug 225754 - security/py-certbot: update to 0.21.1
Summary: security/py-certbot: update to 0.21.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Mathieu Arnold
URL:
Keywords:
Depends on: 225753
Blocks:
  Show dependency treegraph
 
Reported: 2018-02-08 08:39 UTC by Mathieu Arnold
Modified: 2018-02-23 09:46 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (koobs)


Attachments
v1 (831 bytes, patch)
2018-02-08 08:39 UTC, Mathieu Arnold
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mathieu Arnold freebsd_committer 2018-02-08 08:39:17 UTC
Created attachment 190422 [details]
v1
Comment 1 commit-hook freebsd_committer 2018-02-22 14:28:00 UTC
A commit references this bug:

Author: mat
Date: Thu Feb 22 14:27:41 UTC 2018
New revision: 462594
URL: https://svnweb.freebsd.org/changeset/ports/462594

Log:
  Update security/py-certbot to 0.21.1.

  Bring it into python@'s fold.

  PR:		225754
  Submitted by:	mat
  Approved by:	maintainer timeout
  Sponsored by:	Absolight
  Differential Revision:	https://reviews.freebsd.org/D14262

Changes:
  head/security/py-certbot/Makefile
  head/security/py-certbot/distinfo
Comment 2 Kubilay Kocak freebsd_committer freebsd_triage 2018-02-23 09:46:22 UTC
Assign to committer that resolved